# Swedish messages for Glade.
# Copyright © 2001-2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the glade package.
# Christian Rose <menthos@menthos.com>, 2001.
# Daniel Nylander <po@danielnylander.se>, 2006, 2007, 2008, 2009, 2010, 2011, 2012.
# Josef Andersson <josef.andersson@fripost.org>, 2015.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2015, 2017.
# Sebastian Rasmussen <sebras@gmail.com>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: glade3\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=glade&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:39+0200\n"
"PO-Revision-Date: 2017-02-19 13:43+0100\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Project-Style: gnome\n"

msgid "Cannot add a toplevel window to a containter."
msgstr "Kan inte lägga till ett toppnivåfönster till en behållare."
